Bug 215016 - upgrade to svnkit 1.7.5
upgrade to svnkit 1.7.5
Status: RESOLVED FIXED
Product: versioncontrol
Classification: Unclassified
Component: Subversion
7.2
PC Windows XP
: P1 (vote)
: 7.2.1
Assigned To: Ondrej Vrabec
issues@versioncontrol
72patch2-fixed
: PLAN
Depends on: 212158 212318 213125 215013 215995
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-30 09:54 UTC by Ondrej Vrabec
Modified: 2012-10-10 14:17 UTC (History)
2 users (show)

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ondrej Vrabec 2012-06-30 09:54:35 UTC
svnkit 1.7.5 contains fixes for bugs reported to netbeans
Comment 1 Ondrej Vrabec 2012-08-13 14:19:30 UTC
fix: http://hg.netbeans.org/core-main/rev/db27973dcebf
Comment 2 Quality Engineering 2012-08-14 02:41:02 UTC
Integrated into 'main-golden', will be available in build *201208140001* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/db27973dcebf
User: Ondrej Vrabec <ovrabec@netbeans.org>
Log: #215016 - upgrade to svnkit 1.7.5
Comment 3 Marian Mirilovic 2012-10-01 13:04:48 UTC
Marking as candidate for NB 7.2 Patch 2 (NB 7.2.1) ... as discussed in bug 212318
Comment 4 Ondrej Vrabec 2012-10-08 10:17:35 UTC
transplanted to release72 branch: http://hg.netbeans.org/releases/rev/4f1148e429be
Comment 5 Quality Engineering 2012-10-10 14:17:39 UTC
Integrated into 'releases', will be available in build *201210100934* or newer. Wait for official and publicly available build.
Changeset: http://hg.netbeans.org/releases/rev/4f1148e429be
User: Ondrej Vrabec <ovrabec@netbeans.org>
Log: #215016 - upgrade to svnkit 1.7.5
(transplanted from db27973dcebf28a2494eea8e136420e4db49e5d2)


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo